/* Opće postavke */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

header {
    background: #444;
    color: white;
    padding: 1rem;
}

.nav-list {
    display: flex;
    justify-content: center;
    list-style: none;
}

.nav-list li {
    margin: 0 15px;
}

.nav-list a {
    color: white;
    text-decoration: none;
}

.hero {
    background-color: #f4f4f4;
    padding: 50px;
    text-align: center;
    flex: 1;
}

.hero img {
    width: 100%;
    max-width: 600px;
    margin-top: 20px;
}

.content {
    padding: 20px;
    flex: 1;
}

.breed-container {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.breed {
    background-color: #f4f4f4;
    padding: 20px;
    margin: 10px;
    width: 30%;
    text-align: center;
}

.breed img {
    width: 100%;
    max-width: 200px;
    height: auto;
}

footer {
    background: #444;
    color: white;
    text-align: center;
    padding: 10px 0;
}

/* Responzivnost */
@media (max-width: 768px) {
    .breed {
        width: 100%;
    }

    .hero img {
        max-width: 100%;
    }
}
